* {
  margin: 0;
  padding: 0;
}

/* 
img {
  width: 100%;
} */

html, body {
  overscroll-behavior-x: none;
  font-family: "SuisseWorks";
  overflow-x: hidden;

}

@font-face {
  font-family: "SuisseWorks";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url("../fonts/SuisseWorks-Book.woff") format("woff");
}

@font-face {
  font-family: "SuisseWorks";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/SuisseWorks-Medium.woff") format("woff");
}

@font-face {
  font-family: "SuisseWorks";
  font-style: italic;
  font-weight: normal;
  font-display: swap;
  src: url("../fonts/SuisseWorks-RegularItalic.woff") format("woff");
}

@font-face {
  font-family: "SuisseIntl";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url("../fonts/SuisseIntl-Book.woff2") format("woff2");
}

@font-face {
  font-family: "SuisseIntl";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/SuisseIntl-Medium.woff2") format("woff2");
}


@font-face {
  font-family: "SuisseIntl";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/SuisseIntl-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "SuisseIntl";
  font-style: italic;
  font-weight: normal;
  font-display: swap;
  src: url("../fonts/SuisseIntl-Italic.woff2") format("woff2");
}

@font-face {
  font-family: "SuisseIntl";
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/SuisseIntl-MediumItalic.woff2") format("woff2");
}




strong{
  font-family: "SuisseIntl";
  font-weight: 500;
}

em{
  font-style: italic;
}


.font-sans strong{
  font-family: "SuisseWorks";
  font-weight: 500;
}

html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
   pointer-events: none;
} 


.basicLightbox {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, .8);
  opacity: .01;
  transition: opacity .4s ease;
  z-index: 1000;
  will-change: opacity
}

.basicLightbox--visible {
  opacity: 1
}

.basicLightbox__placeholder {
  max-width: 100%;
  -webkit-transform: scale(.9);
  transform: scale(.9);
  transition: -webkit-transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
  z-index: 1;
  will-change: transform
}

.basicLightbox__placeholder>iframe:first-child:last-child,
.basicLightbox__placeholder>img:first-child:last-child,
.basicLightbox__placeholder>video:first-child:last-child {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 95%;
  max-height: 95%
}

.basicLightbox__placeholder>iframe:first-child:last-child,
.basicLightbox__placeholder>video:first-child:last-child {
  pointer-events: auto
}

.basicLightbox__placeholder>img:first-child:last-child,
.basicLightbox__placeholder>video:first-child:last-child {
  width: auto;
  height: auto
}

.basicLightbox--iframe .basicLightbox__placeholder,
.basicLightbox--img .basicLightbox__placeholder,
.basicLightbox--video .basicLightbox__placeholder {
  width: 100%;
  height: 100%;
  pointer-events: none
}

.basicLightbox--visible .basicLightbox__placeholder {
  -webkit-transform: scale(1);
  transform: scale(1)
}


/* .swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
} */
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-disabled > .swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}
/* Common Styles */

/* Bullets */

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}
/* .swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
} */
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
          appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet:only-child {
  display: none !important;
}
/* .swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
} */
.swiper-vertical > .swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
  right: var(--swiper-pagination-right, 8px);
  left: var(--swiper-pagination-left, auto);
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}
/* .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
} */
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}
.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}
/* Fraction */
.swiper-pagination-fraction {
  color: var(--swiper-pagination-fraction-color, inherit);
}
/* Progress */
.swiper-pagination-progressbar {
  background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, 0.25));
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: var(--swiper-pagination-progressbar-size, 4px);
  left: 0;
  top: 0;
}
.swiper-vertical > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-lock {
  display: none;
}

.swiper-autoheight,.swiper-autoheight .swiper-slide {
  height: auto
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform,height
}

.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out
}

.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity
}

.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none
}

.swiper-fade .swiper-slide-active {
  pointer-events: auto
}

.swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto
}
.sequence-content {
  overflow: hidden;
  white-space: normal;
}

.sequence-content .word {
  display: inline-block;
  white-space: nowrap;
}

.sequence-content .char {
  display: inline-block;
  flex-direction: column;
}

.char .inner-char {
  text-align: center;
}

.sequence-content .whitespace, .spacer{
  display: inline-block;
  width: 1px;
  height: 11px;
  margin: 0 2px;
}

.swiper-pagination-bullet {
  color:black;
  background-color: transparent;
  text-box-trim: trim-both;  
  text-box-edge: cap alphabetic;
  padding: 0px 4px;
}

.swiper-pagination {
  display: flex;
  align-items: center;
  align-content: center;
  gap: 0px;
  margin-right: -4px;
}

span.swiper-pagination-bullet {
  color:black;
  background-color: transparent;
}
/* 
span.swiper-pagination-bullet-active {
  background-color: #000000;
} */

html.is-changing .transition-fade {
  view-transition-name: main;
}
::view-transition-old(main) {
  animation: fade 0.01s ease-in-out both;
}
::view-transition-new(main) {
  animation: fade 0.01s ease-in-out both reverse;
}
@keyframes fade {
  from { opacity: 1; }
  to { opacity: 0; }
}

.swup-progress-bar {
  height: 24px;
  background-color: rgb(255, 251, 251);
}

